nvme_status_equals(2)

NAME
nvme_status_equals - helper to check a status against a type and value

SYNOPSIS
__u32 nvme_status_equals (int status , enum nvme_status_type type , unsigned int value );

ARGUMENTS

status
    the (non-negative) return value from the NVMe API

type
    the status type

value
    the status value

RETURN
true if status is of the specified type and value